function sendAmountChecker() {
  // $("loaderIcon").show();
  jQuery.ajax({
    url: "./amount-checker.php",
    data: "amount=" + $("amount").val(),
    type: "POST",
    success: function (data) {
      $("#sendAmount").html(data);
    },
    error: function () {},
  });
}
